/*
* CSS Styles that are needed by jScrollPane for it to operate correctly.
*
* Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
* may not operate correctly without them.
*/
.jp-container{
width:428px;
height:208px;
position:relative;
float:right;
margin:0 5px 0 0;
}
.jspContainer{
overflow:hidden;
position:relative;
}
.scrollME{overflow:hidden;}
.jspPane{
position:absolute;
padding:0 16px 0 0 !important;
box-sizing:border-box;
max-width: 100%;
}
/* לתת לכל דיב רוחב שונה */
.scrollbar-holder.jspScrollable .jspPane{width:560px !important;}
.jspVerticalBar{
position:absolute;
top:0;
right:0;
width:7px;
height:100%;
}
.jspHorizontalBar{
position:absolute;
bottom:0;
left:0;
width:100%;
height:1px;
background:none;
}
.jspVerticalBar *,
.jspHorizontalBar *{
margin:0;
padding:0;
}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{
position:relative;
margin:7px 0 0 0;
background: #dfdfdf;
}
.jspDrag{
background: #5f5f5f url(/content/images/scroller.png) right center no-repeat;
position: relative;
top: 0;
left: 0;
height:80px;
cursor: pointer;
/* -moz-border-radius: 5px;
-webkit-border-radius: 5px; */
/* border-radius: 5px; */
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{
float:left;
height:100%;
}
.jspArrow{
direction:ltr;
background:#50506d;
text-indent:-20000px;
display:block;
cursor:pointer;
width:11px;
position:absolute;
right:0;
}
.jspArrowUp{
background:url(../images/ar.gif) right top no-repeat;
top:0;
}
.jspArrowDown{
background:url(../images/ar.gif) right bottom no-repeat;
bottom:0;
}
.jspArrow.jspDisabled.jspArrowUp{
cursor:default;
background:url(../images/ar.gif) right top no-repeat;
}
.jspArrow.jspDisabled.jspArrowDown{
cursor:default;
background:url(../images/ar.gif) right bottom no-repeat;
}
.jspVerticalBar .jspArrow{height:7px;}
.jspHorizontalBar .jspArrow{
width:16px;
float:left;
height:100%;
}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{
background:#eeeef4;
float:left;
height:100%;
}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{
margin:0 -3px 0 0;
}